import { http } from "./httpClient";

import { Consultant } from "../models/consultant.model";

class QueryConsultantService {

    // 推薦保險顧問
    async getRecommendConsultantList(): Promise<Consultant[]> {
      return http.get<Consultant[]>('/consultant/recommend').then((res) => res.data);
    }

}

export default new QueryConsultantService();
